<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="配置" type="System.Configuration.NameValueSectionHandler" />
    <section name="快捷键" type="System.Configuration.NameValueSectionHandler" />
    <section name="密钥_百度" type="System.Configuration.NameValueSectionHandler" />
    <section name="代理" type="System.Configuration.NameValueSectionHandler" />
    <section name="更新" type="System.Configuration.NameValueSectionHandler" />
    <section name="截图音效" type="System.Configuration.NameValueSectionHandler" />
    <section name="工具栏" type="System.Configuration.NameValueSectionHandler" />
    <section name="取色器" type="System.Configuration.NameValueSectionHandler" />
    <section name="OCR" type="System.Configuration.NameValueSectionHandler" />
    <section name="paddle模型" type="System.Configuration.NameValueSectionHandler" />
    <section name="翻译API_百度" type="System.Configuration.NameValueSectionHandler" />
    <section name="特殊" type="System.Configuration.NameValueSectionHandler" />
    <section name="OCR2" type="System.Configuration.NameValueSectionHandler" />
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
  </startup>
  <配置>
    <add key="测试" value="0" />
    <add key="接口" value="搜狗" />
    <add key="开机自启" value="True" />
    <add key="快速翻译" value="True" />
    <add key="识别弹窗" value="True" />
    <add key="窗体动画" value="窗体" />
    <add key="记录数目" value="20" />
    <add key="自动保存" value="True" />
    <add key="截图位置" value="C:\Users\aikebei\Desktop" />
    <add key="翻译接口" value="谷歌" />
  </配置>
  <快捷键>
    <add key="测试" value="0" />
    <add key="文字识别" value="F4" />
    <add key="翻译文本" value="F9" />
    <add key="记录界面" value="请按下快捷键" />
    <add key="识别界面" value="请按下快捷键" />
  </快捷键>
  <工具栏>
    <add key="测试" value="0" />
    <add key="合并" value="False" />
    <add key="分段" value="False" />
    <add key="分栏" value="False" />
    <add key="拆分" value="False" />
    <add key="检查" value="False" />
    <add key="翻译" value="False" />
    <add key="顶置" value="True" />
  </工具栏>
  <密钥_百度>
    <add key="测试" value="0" />
    <add key="secret_id" value="YsZKG1wha34PlDOPYaIrIIKO" />
    <add key="secret_key" value="HPRZtdOHrdnnETVsZM2Nx7vbDkMfxrkD" />
  </密钥_百度>
  <代理>
    <add key="测试" value="0" />
    <add key="代理类型" value="系统代理" />
    <add key="服务器" value="" />
    <add key="端口" value="" />
    <add key="需要密码" value="False" />
    <add key="服务器账号" value="" />
    <add key="服务器密码" value="" />
  </代理>
  <更新>
    <add key="测试" value="0" />
    <add key="检测更新" value="True" />
    <add key="更新间隔" value="True" />
    <add key="间隔时间" value="24" />
  </更新>
  <截图音效>
    <add key="测试" value="0" />
    <add key="自动保存" value="True" />
    <add key="音效路径" value="Data\screenshot.wav" />
    <add key="粘贴板" value="False" />
  </截图音效>
  <取色器>
    <add key="测试" value="0" />
    <add key="类型" value="RGB" />
  </取色器>
  <OCR>
    <add key="测试" value="0" />
    <add key="padding" value="50" />
    <add key="maxSideLen" value="1024" />
    <add key="boxScoreThresh" value="0.618" />
    <add key="boxThresh" value="0.300" />
    <add key="unClipRatio" value="2.0" />
    <add key="doAngle" value="1" />
    <add key="mostAngle" value="1" />
    <add key="numThread" value="4" />
  </OCR>
  <OCR2>
    <add key="测试" value="0" />
    <add key="padding" value="50" />
    <add key="maxSideLen" value="1024" />
    <add key="boxScoreThresh" value="0.650" />
    <add key="boxThresh" value="0.300" />
    <add key="unClipRatio" value="1.5" />
    <add key="doAngle" value="1" />
    <add key="mostAngle" value="0" />
    <add key="numThread" value="4" />
  </OCR2>
  <paddle模型>
    <add key="测试" value="0" />
    <add key="模型" value="1" />
  </paddle模型>
  <翻译API_百度>
    <add key="测试" value="0" />
    <add key="secret_id" value="" />
    <add key="secret_key" value="" />
  </翻译API_百度>
  <特殊>
    <add key="测试" value="0" />
  </特殊>
</configuration>